[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPCServer.MsgType

Last message type

## Declaration

Source position: simpleipc.pp line 208

`public property TSimpleIPCServer.MsgType : TMessageType read GetMsgType;`

## Description

MsgType contains the message type of the last message.

This property will contain valid data only after a successful call to ReadMessage.

## See also

ReadMessage |  | Read message from the queue